##-------------------------------
##Underground (Deepslate)

execute  @a [scores={broken=1086}] ~~~ tellraw @a {"rawtext":[{"text":"Underground (Deepslate)"}]}

execute  @a [scores={broken=1086..1100}] ~~~ setblock 0 60 0 deepslate
execute  @a [scores={broken=1101..1110}] ~~~ setblock 0 60 0 deepslate_iron_ore
execute  @a [scores={broken=1111}] ~~~ setblock 0 60 0 raw_iron_block
execute  @a [scores={broken=1112..1125}] ~~~ setblock 0 60 0 tuff
execute  @a [scores={broken=1126..1140}] ~~~ setblock 0 60 0 deepslate
execute  @a [scores={broken=1141..1155}] ~~~ setblock 0 60 0 deepslate_diamond_ore
execute  @a [scores={broken=1156..1160}] ~~~ setblock 0 60 0 deepslate_gold_ore
execute  @a [scores={broken=1161..1175}] ~~~ setblock 0 60 0 deepslate_diamond_ore
execute  @a [scores={broken=1176..1180}] ~~~ setblock 0 60 0 deepslate_coal_ore
execute  @a [scores={broken=1191..1200}] ~~~ setblock 0 60 0 deepslate_emerald_ore
execute  @a [scores={broken=1201..1211}] ~~~ setblock 0 60 0 deepslate

execute  @a [scores={broken=1100}] ~~~ summon bat 0 61 0 
execute  @a [scores={broken=1111}] ~~~ summon witch 0 61 0 
execute  @a [scores={broken=1150}] ~~~ summon zombie_villager 0 61 0 
execute  @a [scores={broken=1189}] ~~~ summon skeleton 0 61 0 

##-------------------------------
##Ancient City

execute  @a [scores={broken=1212}] ~~~ tellraw @a {"rawtext":[{"text":"Ancient City"}]}

execute  @a [scores={broken=1212..1250}] ~~~ setblock 0 60 0 deepslate_bricks
execute  @a [scores={broken=1250..1290}] ~~~ setblock 0 60 0 deepslate_tiles

execute  @a [scores={broken=1291}] ~~~ structure load ancient_city 0 60 0

execute  @a [scores={broken=1292..1345}] ~~~ setblock 0 60 0 gray_wool
execute  @a [scores={broken=1346..1360}] ~~~ setblock 0 60 0 soul_lantern

execute  @a [scores={broken=1361}] ~~~ structure load ancient_city 0 60 0 

execute  @a [scores={broken=1362..1380}] ~~~ setblock 0 60 0 light_blue_carpet
execute  @a [scores={broken=1381}] ~~~ structure load ancient_city 0 60 0 
execute  @a [scores={broken=1382..1400}] ~~~ setblock 0 60 0 candle
execute  @a [scores={broken=1401..1450}] ~~~ setblock 0 60 0 sculk_sensor
execute  @a [scores={broken=1451..1500}] ~~~ setblock 0 60 0 sculk_shrieker

execute  @a [scores={broken=1501..1505}] ~~~ structure load ancient_city 0 60 0 

execute  @a [scores={broken=1506..1550}] ~~~ setblock 0 60 0 sculk_catalyst
execute  @a [scores={broken=1551..1650}] ~~~ setblock 0 60 0 sculk

##-------------------------------
##Trial Chambers

execute  @a [scores={broken=1651}] ~~~ tellraw @a {"rawtext":[{"text":"Trial Chambers"}]}

execute  @a [scores={broken=1651..1655}] ~~~ setblock 0 60 0 oak_log
execute  @a [scores={broken=1656..1666}] ~~~ setblock 0 60 0 oak_leaves
execute  @a [scores={broken=1667..1680}] ~~~ setblock 0 60 0 tuff_bricks
execute  @a [scores={broken=1681..1700}] ~~~ setblock 0 60 0 waxed_copper
execute  @a [scores={broken=1701..1715}] ~~~ setblock 0 60 0 waxed_weathered_copper_bulb
execute  @a [scores={broken=1716..1730}] ~~~ setblock 0 60 0 waxed_copper_grate
execute  @a [scores={broken=1731..1750}] ~~~ setblock 0 60 0 waxed_oxidized_copper
execute  @a [scores={broken=1751..1770}] ~~~ setblock 0 60 0 waxed_oxidized_cut_copper
execute  @a [scores={broken=1771..1790}] ~~~ setblock 0 60 0 chiseled_tuff
execute  @a [scores={broken=1791..1810}] ~~~ setblock 0 60 0 chiseled_tuff_bricks
execute  @a [scores={broken=1811..1820}] ~~~ setblock 0 60 0 polished_tuff
execute  @a [scores={broken=1821..1830}] ~~~ setblock 0 60 0 waxed_oxidized_copper_trapdoor
execute  @a [scores={broken=1831..1840}] ~~~ setblock 0 60 0 waxed_chiseled_copper
execute  @a [scores={broken=1841..1850}] ~~~ setblock 0 60 0 waxed_oxidized_chiseled_copper

execute  @a [scores={broken=1851}] ~~~ structure load trial_spawner_breeze 0 60 0

execute  @a [scores={broken=1852..1860}] ~~~ structure load corridor_pots 0 60 0 
execute  @a [scores={broken=1861..1865}] ~~~ structure load corridor 0 60 0 
execute  @a [scores={broken=1866..1870}] ~~~ structure load entrance 0 60 0 
execute  @a [scores={broken=1871..1875}] ~~~ structure load intersection 0 60 0 
execute  @a [scores={broken=1876..1880}] ~~~ structure load intersection_barrel 0 60 0 
execute  @a [scores={broken=1881..1887}] ~~~ structure load reward 0 60 0 
execute  @a [scores={broken=1888..1890}] ~~~ structure load reward_common 0 60 0
execute  @a [scores={broken=1891..1895}] ~~~ structure load reward_rare 0 60 0
execute  @a [scores={broken=1896..1905}] ~~~ structure load reward_unique 0 60 0
execute  @a [scores={broken=1905..1910}] ~~~ structure load supply 0 60 0 
execute  @a [scores={broken=1911}] ~~~ setblock 0 60 0 vault